article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */
  width: auto\9;
  /* IE7-8 need help adjusting responsive images */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@media print {
  * {
    text-shadow: none !important;
    color: black !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
.offset12 {
  margin-left: 980px;
}
.offset11 {
  margin-left: 900px;
}
.offset10 {
  margin-left: 820px;
}
.offset9 {
  margin-left: 740px;
}
.offset8 {
  margin-left: 660px;
}
.offset7 {
  margin-left: 580px;
}
.offset6 {
  margin-left: 500px;
}
.offset5 {
  margin-left: 420px;
}
.offset4 {
  margin-left: 340px;
}
.offset3 {
  margin-left: 260px;
}
.offset2 {
  margin-left: 180px;
}
.offset1 {
  margin-left: 100px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.074468085%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 100%;
  *width: 99.946808511%;
}
.row-fluid .span11 {
  width: 91.489361702%;
  *width: 91.436170213%;
}
.row-fluid .span10 {
  width: 82.978723404%;
  *width: 82.925531915%;
}
.row-fluid .span9 {
  width: 74.468085106%;
  *width: 74.414893617%;
}
.row-fluid .span8 {
  width: 65.957446809%;
  *width: 65.904255319%;
}
.row-fluid .span7 {
  width: 57.446808511%;
  *width: 57.393617021%;
}
.row-fluid .span6 {
  width: 48.936170213%;
  *width: 48.882978723%;
}
.row-fluid .span5 {
  width: 40.425531915%;
  *width: 40.372340426%;
}
.row-fluid .span4 {
  width: 31.914893617%;
  *width: 31.861702128%;
}
.row-fluid .span3 {
  width: 23.404255319%;
  *width: 23.35106383%;
}
.row-fluid .span2 {
  width: 14.893617021%;
  *width: 14.840425532%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.329787234%;
}
.row-fluid .offset12 {
  margin-left: 104.255319149%;
  *margin-left: 104.14893617%;
}
.row-fluid .offset12:first-child {
  margin-left: 102.127659574%;
  *margin-left: 102.021276596%;
}
.row-fluid .offset11 {
  margin-left: 95.744680851%;
  *margin-left: 95.638297872%;
}
.row-fluid .offset11:first-child {
  margin-left: 93.617021277%;
  *margin-left: 93.510638298%;
}
.row-fluid .offset10 {
  margin-left: 87.234042553%;
  *margin-left: 87.127659574%;
}
.row-fluid .offset10:first-child {
  margin-left: 85.106382979%;
  *margin-left: 85%;
}
.row-fluid .offset9 {
  margin-left: 78.723404255%;
  *margin-left: 78.617021277%;
}
.row-fluid .offset9:first-child {
  margin-left: 76.595744681%;
  *margin-left: 76.489361702%;
}
.row-fluid .offset8 {
  margin-left: 70.212765957%;
  *margin-left: 70.106382979%;
}
.row-fluid .offset8:first-child {
  margin-left: 68.085106383%;
  *margin-left: 67.978723404%;
}
.row-fluid .offset7 {
  margin-left: 61.70212766%;
  *margin-left: 61.595744681%;
}
.row-fluid .offset7:first-child {
  margin-left: 59.574468085%;
  *margin-left: 59.468085106%;
}
.row-fluid .offset6 {
  margin-left: 53.191489362%;
  *margin-left: 53.085106383%;
}
.row-fluid .offset6:first-child {
  margin-left: 51.063829787%;
  *margin-left: 50.957446809%;
}
.row-fluid .offset5 {
  margin-left: 44.680851064%;
  *margin-left: 44.574468085%;
}
.row-fluid .offset5:first-child {
  margin-left: 42.553191489%;
  *margin-left: 42.446808511%;
}
.row-fluid .offset4 {
  margin-left: 36.170212766%;
  *margin-left: 36.063829787%;
}
.row-fluid .offset4:first-child {
  margin-left: 34.042553191%;
  *margin-left: 33.936170213%;
}
.row-fluid .offset3 {
  margin-left: 27.659574468%;
  *margin-left: 27.553191489%;
}
.row-fluid .offset3:first-child {
  margin-left: 25.531914894%;
  *margin-left: 25.425531915%;
}
.row-fluid .offset2 {
  margin-left: 19.14893617%;
  *margin-left: 19.042553191%;
}
.row-fluid .offset2:first-child {
  margin-left: 17.021276596%;
  *margin-left: 16.914893617%;
}
.row-fluid .offset1 {
  margin-left: 10.638297872%;
  *margin-left: 10.531914894%;
}
.row-fluid .offset1:first-child {
  margin-left: 8.510638298%;
  *margin-left: 8.404255319%;
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font-family: Verdana, sans-serif;
  background: #ebebeb;
}
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
.container {
  width: 1012px;
  margin: 0 auto;
}
.content {
  padding-top: 200px;
  z-index: 30;
  position: relative;
}
.content .container {
  min-height: 100px;
}
.content .container .content-inner {
  padding: 20px 30px 30px;
  line-height: 1.5em;
  color: #2b2b2b;
  font-size: 0.7em;
}
.content .container .content-inner .content-left,
.content .container .content-inner .item-pagestart,
.content .container .content-inner .item-pagecontent-gallery {
  float: left;
  width: 80%;
}
.content .container .content-inner .content-full {
  width: 100%;
}
.content .container .content-inner strong {
  font-weight: bold;
}
.content .container .content-inner h2 {
  font-size: 1.4em;
  font-weight: bold;
}
.content .container .content-inner h3 {
  font-size: 1.2em;
  font-weight: bold;
}
.content .container .content-inner h1,
.content .container .content-inner h2,
.content .container .content-inner h3,
.content .container .content-inner h4,
.content .container .content-inner h5 {
  padding-top: 20px;
  color: #585656;
}
.content .container .content-inner p {
  padding-top: 8px;
  line-height: 18px;
}
.content .container .content-inner ol,
.content .container .content-inner ul {
  list-style: disc;
  padding-left: 22px;
}
.content .container .content-inner ol li,
.content .container .content-inner ul li {
  padding-top: 4px;
}
.content .container .content-inner .item-pagestart {
  width: 100%;
}
.content .container .content-inner .customcontent-gallery {
  float: right;
  width: 15%;
  padding: 20px 0 0;
}
.content .container .content-inner .customcontent-gallery img {
  -webkit-box-shadow: 0 0 3px rgba(66, 66, 66, 0.8);
  -moz-box-shadow: 0 0 3px rgba(66, 66, 66, 0.8);
  box-shadow: 0 0 3px rgba(66, 66, 66, 0.8);
  margin-bottom: 14px;
  margin-left: 10px;
}
.content .container .content-inner .blog {
  margin-top: 20px;
  width: 100%;
}
.content .container .content-inner .blog a[href$=".pdf"] {
  padding: 5px 0 5px 20px;
  background: transparent url(../img/pdf.gif) no-repeat center left;
}
.content .container .content-inner .blog .span6 {
  margin-bottom: 30px;
}
.content .container .content-inner .blog .item img {
  float: left;
  width: 160px;
  border: 4px solid #bebebe;
  margin: 12px 8px 12px 0;
}
.content .abs {
  position: absolute;
  left: 50%;
  margin-left: -505.5px;
  bottom: 200px;
  top: 200px;
}
.content .top {
  background: url(../img/menu.png) no-repeat center center;
  height: 46px;
  width: 100%;
}
.content .top-left {
  float: left;
}
.content .top-right {
  float: right;
  line-height: 43px;
}
.content .search-query {
  border-radius: 20px;
  background: url(../img/search.png) no-repeat 10px center white;
  border: none;
  padding: 3px 3px 3px 40px;
  margin: 0 10px;
  width: 100px;
  font-size: 80%;
  outline: none;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}
.content .menu li {
  float: left;
  position: relative;
}
.content .menu li a {
  color: white;
  text-decoration: none;
  font-size: 110%;
  padding: 0 20px;
  height: 45px;
  line-height: 45px;
  display: block;
  -webkit-text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  background: url(../img/menu_del.png) no-repeat;
  font-family: 'Trebuchet MS', Verdana, sans-serif;
}
.content .menu li a:hover {
  text-decoration: underline;
}
.content .menu li.active .arrow {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid white;
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -8px;
}
.content .menu li:first-child a {
  background: none;
}
.header {
  background: url(../img/header.png) repeat-x bottom;
  height: 94px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.header #logo {
  background: url(../img/logo.png) no-repeat;
  width: 381px;
  height: 93px;
}
.footer-back {
  background: url(../img/footer_repeat.png) repeat-x center bottom;
}
.footer-back .footer {
  height: 200px;
  background: url(../img/footer.png) repeat-x center bottom;
}
.footer-back .footer .container {
  width: 1012px;
  height: 200px;
  position: relative;
}
.footer-back .footer .container .left,
.footer-back .footer .container .right,
.footer-back .footer .container .center,
.footer-back .footer .container .bottom {
  height: 129px;
  float: left;
  margin-top: 1px;
}
.footer-back .footer .container .left {
  width: 270px;
}
.footer-back .footer .container .center {
  width: 379px;
  margin-left: 1px;
}
.footer-back .footer .container .right {
  width: 361px;
  margin-left: 1px;
}
.footer-back .footer .container .bottom {
  width: 1012px;
  margin-top: 2px;
  margin-left: 1px;
  background: white;
  height: 68px;
  font-size: 0;
  line-height: 0;
}
.backstretch-overlay {
  background: url(../img/backstretch.png) repeat-x center bottom;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -200px;
  position: relative;
}
#wrap .bg {
  background: red;
  position: absolute;
  top: 200px;
  bottom: 200px;
  width: 1012px;
  left: 50%;
  margin-left: -506px;
  background: white;
  -webkit-box-shadow: 0 0 3px rgba(66, 66, 66, 0.8);
  -moz-box-shadow: 0 0 3px rgba(66, 66, 66, 0.8);
  box-shadow: 0 0 3px rgba(66, 66, 66, 0.8);
  z-index: 20;
}
/** CUSTOM CODE MIKE */

#push {
  height: 200px;
}
.custom_adresse {
  font-size: 14px !important;
  padding: 13px;
  line-height: 18px;
  color: white;
  font-weight: solid;
}
.custom_adresse a {
  text-decoration: none;
  color: white;
}
#featured {
  float: left;
}
.vt_nivo_slider_slider {
  height: 200px;
  width: 700px;
}
a {
  color: black;
}
/*-----------------------------------*/

/*     Fact Sheet Table
/*-----------------------------------*/

#table-fact,
#table-fact02 {
  width: 660px;
  margin: 20px 0 20px 0;
  text-align: left;
  padding: 0 5px;
}
#table-fact img,
#table-fact02 img {
  margin-top: 8px;
}
#table-fact tr:first-child,
#table-fact02 tr:first-child {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #e4e4e4;
  line-height: 40px;
}
#table-fact tr,
#table-fact02 tr {
  border-bottom: 1px solid #e4e4e4;
  line-height: 34px;
}
#table-fact tr:nth-child(even) {
  background: #f7f7f7;
}
#table-fact02 tr:nth-child(even) {
  background: white;
}
